*,
*::after,
*::before {
  font-family: 'Lexend', sans-serif;
}

h2 {
  font-size: 20px;
  font-weight: 500;
}

.recharts-text.recharts-cartesian-axis-tick-value {
  font-size: 10 !important;
}

.mw-500 {
  max-height: 500px;
}

.mt-20 {
  margin-top: 20px;
}

/* Override z-index de snackbar */
div[class^='Snackbar_snackbar-wrapper'] {
  z-index: 1100;
}

.pass-form {
  max-width: 32rem;
}

.self-center {
  align-self: center;
}

.btn-aro {
  height: 50px;
  border-radius: 30px;
}

.pass-form input {
  height: 50px;
  border-radius: 30px;
}

.bg-grey {
  background-color: #f2f2f2;
}

.bg-white {
  background-color: #ffffff;
}

.pass-form span.flex {
  height: 43px;
  margin: 0 5px;
}

.pass-form span.text-sm {
  margin: 20px 0 10px;
}

.title-init {
  margin-top: 30px;
}

.custom-container {
  min-height: 100vh;
  padding: 15px;
  background: linear-gradient(135deg, rgba(155, 81, 224, 0.2), rgba(155, 81, 224, 0)), #2E055A;
}

.body-background {
  background-color: rgb(242, 242, 242);
}

.auth-content {
  max-width: 330px;
  margin: 0 auto;
  min-height: 60vh;
}

.rounded-input {
  border-radius: 5px;
}

.custom-input {
  font-size: 14px;
  min-height: 40px;
  max-width: 300px;
  background-color: transparent;
  border: solid 1px rgba(97, 24, 174, 1);
  padding: 0 15px;
}

.custom-input:focus {
  outline: none !important;
  border: solid 1px rgba(97, 24, 174, 1);
  box-shadow: none;
}

#submit-form .custom-input {
  max-width: inherit;
}

.custom-submit {
  background-color: #0072B1;
  border-radius: 5px;
  min-height: 40px;
  /* margin-top: 20px ​!important; */
  max-width: 200px
}

.custom-submit span {
  font-size: 16px;
  font-weight: 500;
}

.form-container {
  max-height: 320px;
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: center;
}

.form-auth {
  height: 220px;
}

.register-form {
  height: auto;
}

.custom-submit.bg-white {
  color: #0072B1;
  background-color: #ffffff;
  border: 1px solid rgba(224, 224, 224, .8);
}

/* Customization table */
.bkg-custom-table {
  padding: 10px 0;
}

.searchInput .custom-submit,
td.simple-row .custom-submit {
  background-color: rgba(245, 245, 245, 0);
}

.visualisation-table .uppercase th {
  background-color: #A4A4A4;
  height: 50px;
}

.visualisation-table tr td {
  border-top-width: 4px;
  border-color: #fff;
  padding: 10px;
  height: 50px;
}

.visualisation-table tr th,
.visualisation-table tr td {
  font-size: 16px;
}

.visualisation-table tr:nth-child(even) td {
  background-color: rgba(224, 224, 224, .4);
}

.visualisation-table tr:nth-child(odd) td {
  background-color: rgba(224, 224, 224, .8);
}

.visualisation-table tr:hover td {
  background-color: rgba(224, 224, 224, .8);
}